d/control: bump version dependency to libpve-common-perl
authorThomas Lamprecht <t.lamprecht@proxmox.com>
Mon, 24 Jun 2019 15:20:05 +0000 (17:20 +0200)
committerThomas Lamprecht <t.lamprecht@proxmox.com>
Mon, 24 Jun 2019 15:20:30 +0000 (17:20 +0200)
for the new wait_for_unit_removed helper

Signed-off-by: Thomas Lamprecht <t.lamprecht@proxmox.com>
debian/control

index badc953..1219e74 100644 (file)
@@ -28,7 +28,7 @@ Depends: dbus,
          libjson-xs-perl,
          libnet-ssleay-perl,
          libpve-access-control (>= 5.0-7),
-         libpve-common-perl (>= 5.0-49),
+         libpve-common-perl (>= 6.0-2),
          libpve-guest-common-perl (>= 2.0-20),
          libpve-storage-perl (>= 5.0-18),
          libterm-readline-gnu-perl,